[
  {
    "question": "Как называется самый большой океан на Земле?",
    "a1": "Атлантический океан",
    "a2": "Тихий океан",
    "a3": "Индийский океан",
    "a4": "Северный Ледовитый океан",
    "valid": "Тихий океан"
  },
  {
    "question": "Кто написал роман 'Преступление и наказание'?",
    "a1": "Лев Толстой",
    "a2": "Федор Достоевский",
    "a3": "Антон Чехов",
    "a4": "Николай Гоголь",
    "valid": "Федор Достоевский"
  },
  {
    "question": "Кто является режиссером фильма 'Гражданин Кейн', считающегося одним из величайших фильмов всех времен?",
    "a1": "Орсон Уэллс",
    "a2": "Альфред Хичкок",
    "a3": "Стэнли Кубрик",
    "a4": "Фрэнк Капра",
    "valid": "Орсон Уэллс"
  },
  {
    "question": "Кто сыграл главную роль в фильме 'Форрест Гамп'?",
    "a1": "Том Хэнкс",
    "a2": "Брэд Питт",
    "a3": "Джон Траволта",
    "a4": "Леонардо ДиКаприо",
    "valid": "Том Хэнкс"
  },
  {
    "question": "Какой режиссер снял трилогию 'Властелин колец'?",
    "a1": "Питер Джексон",
    "a2": "Кристофер Нолан",
    "a3": "Джеймс Кэмерон",
    "a4": "Гильермо дель Торо",
    "valid": "Питер Джексон"
  },
  {
    "question": "Какой режиссер снял фильмы 'Малхолланд Драйв' и 'Голова-ластик'?",
    "a1": "Дэвид Линч",
    "a2": "Дэвид Финчер",
    "a3": "Стэнли Кубрик",
    "a4": "Тим Бёртон",
    "valid": "Дэвид Линч"
  },
  {
    "question": "Какой актер сыграл главную роль в фильме 'Матрица'?",
    "a1": "Киану Ривз",
    "a2": "Уилл Смит",
    "a3": "Том Круз",
    "a4": "Джонни Депп",
    "valid": "Киану Ривз"
  },
  {
  "question": "Какой фильм японского режиссера Хаяо Миядзаки получил премию 'Оскар' за лучший анимационный фильм?",
  "a1": "Унесенные призраками",
  "a2": "Ходячий замок",
  "a3": "Принцесса Мононоке",
  "a4": "Мой сосед Тоторо",
  "valid": "Унесенные призраками"
  },
  {
    "question": "Какой фильм Кристофера Нолана рассказывает о попытке кражи идей через сновидения?",
    "a1": "Начало",
    "a2": "Престиж",
    "a3": "Интерстеллар",
    "a4": "Мементо",
    "valid": "Начало"
  },
  {
    "question": "Какой газ составляет около 78% атмосферы Земли?",
    "a1": "Кислород",
    "a2": "Углекислый газ",
    "a3": "Азот",
    "a4": "Аргон",
    "valid": "Азот"
  },
  {
    "question": "Как зовут обезьяну Росса в сериале 'Друзья'?",
    "a1": "Марсель",
    "a2": "Морис",
    "a3": "Макс",
    "a4": "Мэри",
    "valid": "Марсель"
  },
  {
    "question": "Кто является национальным поэтом Грузии, автором поэмы 'Витязь в тигровой шкуре'?",
    "a1": "Шота Руставели",
    "a2": "Илья Чавчавадзе",
    "a3": "Галактион Табидзе",
    "a4": "Акакий Церетели",
    "valid": "Шота Руставели"
  },
  {
    "question": "Какой город является столицей Австралии?",
    "a1": "Сидней",
    "a2": "Мельбурн",
    "a3": "Канберра",
    "a4": "Брисбен",
    "valid": "Канберра"
  },
  {
    "question": "Какой элемент периодической таблицы имеет символ 'Fe'?",
    "a1": "Калий",
    "a2": "Фосфор",
    "a3": "Железо",
    "a4": "Фтор",
    "valid": "Железо"
  },
  {
    "question": "В каком году человек впервые ступил на Луну?",
    "a1": "1965",
    "a2": "1969",
    "a3": "1972",
    "a4": "1959",
    "valid": "1969"
  },
  {
    "question": "Кто написал симфонию №9 'Из Нового Света'?",
    "a1": "Антонин Дворжак",
    "a2": "Людвиг ван Бетховен",
    "a3": "Иоганн Себастьян Бах",
    "a4": "Вольфганг Амадей Моцарт",
    "valid": "Антонин Дворжак"
  },
  {
    "question": "Какое среднее имя у Чендлера в сериале 'Друзья'?",
    "a1": "Мэри",
    "a2": "Мюриэл",
    "a3": "Мэтью",
    "a4": "Майкл",
    "valid": "Мюриэл"
  },
  {
    "question": "Как называлось древнее грузинское царство, существовавшее в VI-IV веках до н.э.?",
    "a1": "Колхида",
    "a2": "Иверия",
    "a3": "Лазика",
    "a4": "Месхетия",
    "valid": "Колхида"
  },
  {
    "question": "Какой город является столицей Бразилии?",
    "a1": "Рио-де-Жанейро",
    "a2": "Сан-Паулу",
    "a3": "Бразилиа",
    "a4": "Сальвадор",
    "valid": "Бразилиа"
  },
  {
    "question": "Кто написал 'Маленький принц'?",
    "a1": "Антуан де Сент-Экзюпери",
    "a2": "Жюль Верн",
    "a3": "Александр Дюма",
    "a4": "Гюстав Флобер",
    "valid": "Антуан де Сент-Экзюпери"
  },
  {
    "question": "Как называется научная единица измерения силы?",
    "a1": "Джоуль",
    "a2": "Ньютон",
    "a3": "Паскаль",
    "a4": "Ватт",
    "valid": "Ньютон"
  },
  {
    "question": "Как зовут сестру-близнеца Фиби в сериале 'Друзья'?",
    "a1": "Урсула",
    "a2": "Рэйчел",
    "a3": "Моника",
    "a4": "Эмили",
    "valid": "Урсула"
  },
  {
    "question": "Кто был первым президентом независимой Грузии после распада СССР?",
    "a1": "Эдуард Шеварднадзе",
    "a2": "Звиад Гамсахурдия",
    "a3": "Михаил Саакашвили",
    "a4": "Гиорги Маргвелашвили",
    "valid": "Звиад Гамсахурдия"
  },
  {
    "question": "Какой город является столицей Новой Зеландии?",
    "a1": "Окленд",
    "a2": "Веллингтон",
    "a3": "Крайстчерч",
    "a4": "Данидин",
    "valid": "Веллингтон"
  },
  {
    "question": "Какой самый большой орган в человеческом теле?",
    "a1": "Сердце",
    "a2": "Печень",
    "a3": "Кожа",
    "a4": "Легкие",
    "valid": "Кожа"
  },
  {
    "question": "Кто написал музыку к балету 'Лебединое озеро'?",
    "a1": "Петр Чайковский",
    "a2": "Игорь Стравинский",
    "a3": "Сергей Прокофьев",
    "a4": "Дмитрий Шостакович",
    "valid": "Петр Чайковский"
  },
  {
    "question": "Какое животное является символом Всемирного фонда дикой природы (WWF)?",
    "a1": "Тигр",
    "a2": "Панда",
    "a3": "Слон",
    "a4": "Кит",
    "valid": "Панда"
  },
  {
    "question": "Чем на самом деле занимается Чендлер Бинг по профессии в сериале 'Друзья'?",
    "a1": "Рекламный агент",
    "a2": "Аналитик данных",
    "a3": "Юрист",
    "a4": "Доктор",
    "valid": "Аналитик данных"
  },
  {
    "question": "Как называется древний пещерный город в Грузии, основанный в XII веке?",
    "a1": "Уплисцихе",
    "a2": "Вардзия",
    "a3": "Мцхета",
    "a4": "Сигнахи",
    "valid": "Вардзия"
  },
  {
    "question": "Какой город является столицей Норвегии?",
    "a1": "Стокгольм",
    "a2": "Осло",
    "a3": "Копенгаген",
    "a4": "Хельсинки",
    "valid": "Осло"
  },
  {
    "question": "Какой континент не имеет пустынь?",
    "a1": "Европа",
    "a2": "Антарктида",
    "a3": "Африка",
    "a4": "Южная Америка",
    "valid": "Европа"
  },
  {
    "question": "Какой планете в Солнечной системе соответствует прозвище 'Красная планета'?",
    "a1": "Марс",
    "a2": "Венера",
    "a3": "Юпитер",
    "a4": "Меркурий",
    "valid": "Марс"
  },
  {
    "question": "Какая столица Брунея?",
    "a1": "Бандар-Сери-Бегаван",
    "a2": "Куала-Лумпур",
    "a3": "Джакарта",
    "a4": "Бангкок",
    "valid": "Бандар-Сери-Бегаван"
  },
  {
    "question": "Как называется столица Мьянмы (Бирмы) с 2005 года?",
    "a1": "Янгон",
    "a2": "Нейпьидо",
    "a3": "Мандалай",
    "a4": "Баган",
    "valid": "Нейпьидо"
  },
  {
    "question": "Какая столица Палау?",
    "a1": "Нгерулмуд",
    "a2": "Корор",
    "a3": "Маджуро",
    "a4": "Фунафути",
    "valid": "Нгерулмуд"
  },
  {
    "question": "Кто из друзей работает массажисткой?",
    "a1": "Моника",
    "a2": "Фиби",
    "a3": "Рэйчел",
    "a4": "Дженис",
    "valid": "Фиби"
  },
  {
    "question": "Как называется традиционное грузинское застолье с тамадой?",
    "a1": "Хинкали",
    "a2": "Супра",
    "a3": "Чача",
    "a4": "Киндзмараули",
    "valid": "Супра"
  },
  {
    "question": "Какой город является столицей Швейцарии?",
    "a1": "Цюрих",
    "a2": "Женева",
    "a3": "Берн",
    "a4": "Лозанна",
    "valid": "Берн"
  },
  {
    "question": "Кто был первым человеком в космосе?",
    "a1": "Нил Армстронг",
    "a2": "Юрий Гагарин",
    "a3": "Алан Шепард",
    "a4": "Герман Титов",
    "valid": "Юрий Гагарин"
  },
  {
    "question": "Как называется крупнейшая коралловая система в мире?",
    "a1": "Большой Барьерный риф",
    "a2": "Коралловый треугольник",
    "a3": "Красное море",
    "a4": "Мальдивский риф",
    "valid": "Большой Барьерный риф"
  },
  {
    "question": "Какая компания разработала первый персональный компьютер с графическим интерфейсом?",
    "a1": "Microsoft",
    "a2": "Apple",
    "a3": "IBM",
    "a4": "Hewlett-Packard",
    "valid": "Apple"
  },
  {
    "question": "Кто изобрел систему переменного тока (AC)?",
    "a1": "Томас Эдисон",
    "a2": "Никола Тесла",
    "a3": "Джордж Вестингауз",
    "a4": "Майкл Фарадей",
    "valid": "Никола Тесла"
  },
  {
    "question": "Кто разработал язык программирования Java?",
    "a1": "Джеймс Гослинг",
    "a2": "Деннис Ритчи",
    "a3": "Бьёрн Страуструп",
    "a4": "Гвидо ван Россум",
    "valid": "Джеймс Гослинг"
  },
  {
    "question": "Как называется процесс деления клетки в биологии?",
    "a1": "Мейоз",
    "a2": "Митоз",
    "a3": "Фотосинтез",
    "a4": "Апоптоз",
    "valid": "Митоз"
  },
  {
    "question": "Как называется город-государство, существовавший в Средиземноморье и разрушенный Римом в результате Третьей Пунической войны?",
    "a1": "Карфаген",
    "a2": "Спарта",
    "a3": "Афины",
    "a4": "Троя",
    "valid": "Карфаген"
  },
  {
    "question": "Какой химический элемент является самым распространённым в земной коре?",
    "a1": "Кислород",
    "a2": "Кремний",
    "a3": "Алюминий",
    "a4": "Железо",
    "valid": "Кислород"
  },
  {
    "question": "Как называется самый крупный орган в теле человека по площади и массе?",
    "a1": "Печень",
    "a2": "Кожа",
    "a3": "Лёгкие",
    "a4": "Мозг",
    "valid": "Кожа"
  },
  {
    "question": "Как называется теория, объединяющая общую теорию относительности и квантовую механику, которая пока не была успешно создана?",
    "a1": "Теория всего",
    "a2": "Стандартная модель",
    "a3": "Суперсимметрия",
    "a4": "Теория струн",
    "valid": "Теория всего"
  },
  {
    "question": "Как называется древний математический трактат, написанный Евклидом около 300 г. до н.э., в котором изложены основы геометрии?",
    "a1": "Начала",
    "a2": "Элементы",
    "a3": "Постулаты",
    "a4": "Аксиомы",
    "valid": "Начала"
  },
  {
    "question": "Какой термин описывает псевдонауку, изучающую мифических существ, таких как йети и лох-несское чудовище?",
    "a1": "Криптозоология",
    "a2": "Палеонтология",
    "a3": "Зоология",
    "a4": "Антропология",
    "valid": "Криптозоология"
  },
  {
    "question": "Как называется лженаучная практика, утверждающая, что разбавление вещества в воде увеличивает его лечебные свойства?",
    "a1": "Аллопатия",
    "a2": "Гомеопатия",
    "a3": "Натуропатия",
    "a4": "Ароматерапия",
    "valid": "Гомеопатия"
  },
  {
    "question": "Как называется самая продаваемая видеоигра всех времён?",
    "a1": "Minecraft",
    "a2": "Tetris",
    "a3": "Grand Theft Auto V",
    "a4": "Wii Sports",
    "valid": "Minecraft"
  },
  {
    "question": "Кто является создателем серии игр 'Супер Марио'?",
    "a1": "Сигэру Миямото",
    "a2": "Хидэо Кодзима",
    "a3": "Сид Мейер",
    "a4": "Тодд Говард",
    "valid": "Сигэру Миямото"
  },
  {
    "question": "Какой регион Грузии известен своими пещерными городами, такими как Вардзия?",
    "a1": "Самцхе-Джавахети",
    "a2": "Имерети",
    "a3": "Мцхета-Мтианети",
    "a4": "Кахети",
    "valid": "Самцхе-Джавахети"
  },
  {
    "question": "В каком регионе Грузии находится гора Казбек?",
    "a1": "Мцхета-Мтианети",
    "a2": "Сванети",
    "a3": "Кахети",
    "a4": "Имерети",
    "valid": "Мцхета-Мтианети"
  },
  {
    "question": "Какой регион Грузии граничит с Арменией и известен своими армянскими общинами?",
    "a1": "Самцхе-Джавахети",
    "a2": "Квемо Картли",
    "a3": "Имерети",
    "a4": "Гурия",
    "valid": "Самцхе-Джавахети"
  },
  {
    "question": "Какая игра стала самой первой 3D игрой с открытым миром?",
    "a1": "Grand Theft Auto III",
    "a2": "The Elder Scrolls III: Morrowind",
    "a3": "Super Mario 64",
    "a4": "The Legend of Zelda: Ocarina of Time",
    "valid": "Super Mario 64"
  },
  {
    "question": "Кто является разработчиком серии игр 'Metal Gear Solid'?",
    "a1": "Ко Джунг Хван",
    "a2": "Хидэо Кодзима",
    "a3": "Кадзунори Ямаути",
    "a4": "Нобуо Уэмацу",
    "valid": "Хидэо Кодзима"
  },
  {
    "question": "Какая игра, выпущенная CD Projekt Red в 2015 году, получила множество наград 'Игра года'?",
    "a1": "The Witcher 3: Wild Hunt",
    "a2": "Cyberpunk 2077",
    "a3": "Red Dead Redemption 2",
    "a4": "Assassin's Creed Odyssey",
    "valid": "The Witcher 3: Wild Hunt"
  },
  {
    "question": "Какой город называют 'Воротами в Азию' и он расположен на двух континентах?",
    "a1": "Стамбул",
    "a2": "Москва",
    "a3": "Токио",
    "a4": "Дубай",
    "valid": "Стамбул"
  },
  {
    "question": "В какой стране находится древний город Петра, высеченный в скалах?",
    "a1": "Египет",
    "a2": "Иордания",
    "a3": "Марокко",
    "a4": "Турция",
    "valid": "Иордания"
  },
  {
    "question": "В какой стране можно посетить исторический Великий Будда Камакура?",
    "a1": "Китай",
    "a2": "Япония",
    "a3": "Таиланд",
    "a4": "Южная Корея",
    "valid": "Япония"
  },
  {
    "question": "Какой бренд сигарет использовал Джесси для хранения рицина в сериале во все тяжкие?",
    "a1": "Marlboro Red",
    "a2": "Camel Blue",
    "a3": "Lucky Strike",
    "a4": "Parliament",
    "valid": "Lucky Strike"
  },
  {
    "question": "Как называется компания по борьбе с вредителями, которую использовали Уолт и Джесси в качестве прикрытия в сериале во все тяжкие?",
    "a1": "Pest Gone",
    "a2": "Vamonos Pest",
    "a3": "Bug Busters",
    "a4": "Insect Away",
    "valid": "Vamonos Pest"
  },
  {
    "question": "Какой архипелаг известен своими уникальными видами животных и вдохновил Чарльза Дарвина на создание теории эволюции?",
    "a1": "Гавайские острова",
    "a2": "Мальдивы",
    "a3": "Галапагосские острова",
    "a4": "Канарские острова",
    "valid": "Галапагосские острова"
  },
  {
    "question": "В какой стране находится знаменитый пляж Копакабана?",
    "a1": "Испания",
    "a2": "Мексика",
    "a3": "Бразилия",
    "a4": "Португалия",
    "valid": "Бразилия"
  },
  {
    "question": "Какой британский музыкальный коллектив считается самым продаваемым в истории?",
    "a1": "The Beatles",
    "a2": "Queen",
    "a3": "The Rolling Stones",
    "a4": "Pink Floyd",
    "valid": "The Beatles"
  },
  {
    "question": "Как называется направление электронной музыки, возникшее в Детройте в 1980-х годах?",
    "a1": "Техно",
    "a2": "Транс",
    "a3": "Хаус",
    "a4": "Дабстеп",
    "valid": "Техно"
  },
  {
    "question": "Кто является лучшим бомбардиром в истории сборной Грузии по футболу?",
    "a1": "Кахабер Каладзе",
    "a2": "Шота Арвеладзе",
    "a3": "Георгий Кинкладзе",
    "a4": "Леван Кобиашвили",
    "valid": "Шота Арвеладзе"
  },
  {
    "question": "Какой игрок сборной Грузии выступает за итальянский клуб 'Наполи' и известен под прозвищем 'Кварадонна'?",
    "a1": "Георгий Чакветадзе",
    "a2": "Хвича Кварацхелия",
    "a3": "Гиорги Абурджания",
    "a4": "Вако Казаишвили",
    "valid": "Хвича Кварацхелия"
  },
  {
    "question": "Какой остров является самым большим в Средиземном море?",
    "a1": "Сардиния",
    "a2": "Сицилия",
    "a3": "Крит",
    "a4": "Кипр",
    "valid": "Сицилия"
  },
  {
    "question": "Какой горный массив является самым длинным в мире?",
    "a1": "Гималаи",
    "a2": "Анды",
    "a3": "Альпы",
    "a4": "Скалистые горы",
    "valid": "Анды"
  },
  {
    "question": "Какой водопад считается самым высоким в мире?",
    "a1": "Ниагарский водопад",
    "a2": "Водопад Виктория",
    "a3": "Анхель",
    "a4": "Игуасу",
    "valid": "Анхель"
  },
  {
    "question": "Кто был первым человеком, совершившим одиночный беспосадочный перелет через Атлантический океан?",
    "a1": "Амелия Эрхарт",
    "a2": "Чарльз Линдберг",
    "a3": "Говард Хьюз",
    "a4": "Ричард Брансон",
    "valid": "Чарльз Линдберг"
  },
  {
    "question": "Как называется прибор, используемый для измерения высоты полета самолета?",
    "a1": "Спидометр",
    "a2": "Альтиметр",
    "a3": "Вариметр",
    "a4": "Гироскоп",
    "valid": "Альтиметр"
  },
  {
    "question": "Кто считается первым человеком, совершившим управляемый полет на самолете с двигателем?",
    "a1": "Чарльз Линдберг",
    "a2": "Братья Райт",
    "a3": "Амелия Эрхарт",
    "a4": "Луи Блерио",
    "valid": "Братья Райт"
  },
  {
    "question": "Как называется международная организация, устанавливающая стандарты в гражданской авиации?",
    "a1": "IATA",
    "a2": "ICAO",
    "a3": "FAA",
    "a4": "EASA",
    "valid": "ICAO"
  },
  {
    "question": "Как называется математическая константа, приблизительно равная 2,71828?",
    "a1": "Число Пи",
    "a2": "Число Эйлера",
    "a3": "Золотое сечение",
    "a4": "Число Фибоначчи",
    "valid": "Число Эйлера"
  },
  {
    "question": "Как называется явление, при котором свет изменяет направление при переходе из одной среды в другую?",
    "a1": "Дифракция",
    "a2": "Рефракция",
    "a3": "Интерференция",
    "a4": "Поляризация",
    "valid": "Рефракция"
  },
  {
    "question": "Какой математик считается основателем аналитической геометрии?",
    "a1": "Рене Декарт",
    "a2": "Исаак Ньютон",
    "a3": "Блез Паскаль",
    "a4": "Карл Гаусс",
    "valid": "Рене Декарт"
  },
  {
    "question": "Кто первым доказал, что Земля вращается вокруг Солнца?",
    "a1": "Николай Коперник",
    "a2": "Иоганн Кеплер",
    "a3": "Галилео Галилей",
    "a4": "Тихо Браге",
    "valid": "Николай Коперник"
  },
  {
    "question": "Какой элемент периодической таблицы имеет атомный номер 6?",
    "a1": "Кислород",
    "a2": "Азот",
    "a3": "Углерод",
    "a4": "Водород",
    "valid": "Углерод"
  },
  {
    "question": "Как называется самый большой спутник Сатурна?",
    "a1": "Титан",
    "a2": "Европа",
    "a3": "Ганимед",
    "a4": "Каллисто",
    "valid": "Титан"
  },
  {
    "question": "Как зовут младшую сестру Рэйчел Грин?",
    "a1": "Эми",
    "a2": "Джилл",
    "a3": "Эмили",
    "a4": "Джуди",
    "valid": "Джилл"
  },
  {
    "question": "Какой город является столицей Марокко?",
    "a1": "Касабланка",
    "a2": "Рабат",
    "a3": "Марракеш",
    "a4": "Фес",
    "valid": "Рабат"
  },
  {
    "question": "Как называется научная единица измерения электрического сопротивления?",
    "a1": "Вольт",
    "a2": "Ампер",
    "a3": "Ом",
    "a4": "Фарад",
    "valid": "Ом"
  },
  {
    "question": "Как называется самый большой остров в Средиземном море?",
    "a1": "Сардиния",
    "a2": "Крит",
    "a3": "Сицилия",
    "a4": "Кипр",
    "valid": "Сицилия"
  },
  {
    "question": "Кто из героев 'Друзей' был первым женатым на Монике?",
    "a1": "Чендлер",
    "a2": "Ричард",
    "a3": "Росс",
    "a4": "Джо",
    "valid": "Чендлер"
  },
  {
    "question": "Как называется грузинская письменность, используемая для написания грузинского языка?",
    "a1": "Глаголица",
    "a2": "Асомтаврули",
    "a3": "Мхедрули",
    "a4": "Кириллица",
    "valid": "Мхедрули"
  },
  {
    "question": "Какой город является столицей Кирибати?",
    "a1": "Южная Тарава",
    "a2": "Паликир",
    "a3": "Хониара",
    "a4": "Фунафути",
    "valid": "Южная Тарава"
  },
  {
    "question": "Какой город является столицей Финляндии?",
    "a1": "Хельсинки",
    "a2": "Стокгольм",
    "a3": "Осло",
    "a4": "Копенгаген",
    "valid": "Хельсинки"
  },
  {
    "question": "Как называется самый большой вид акул?",
    "a1": "Белая акула",
    "a2": "Тигровая акула",
    "a3": "Китовая акула",
    "a4": "Рифовая акула",
    "valid": "Китовая акула"
  },
  {
    "question": "Кто написал пьесу 'Ромео и Джульетта'?",
    "a1": "Уильям Шекспир",
    "a2": "Джон Мильтон",
    "a3": "Джордж Байрон",
    "a4": "Чарльз Диккенс",
    "valid": "Уильям Шекспир"
  },
  {
    "question": "Какой шрифт был разработан в 1957 году Максом Мидингером и Эдуардом Хоффманном и стал одним из самых популярных в мире?",
    "a1": "Arial",
    "a2": "Times New Roman",
    "a3": "Helvetica",
    "a4": "Courier New",
    "valid": "Helvetica"
  },
  {
    "question": "Какой шрифт был создан Винсентом Коннаром в 1994 году и часто критикуется дизайнерами за его неуместное использование?",
    "a1": "Comic Sans MS",
    "a2": "Papyrus",
    "a3": "Impact",
    "a4": "Brush Script",
    "valid": "Comic Sans MS"
  },
  {
    "question": "Как зовут главного героя мультфильма «Тачки»?",
    "a1": "Молния Маккуин",
    "a2": "Док Хадсон",
    "a3": "Мэтр",
    "a4": "Салли",
    "valid": "Молния Маккуин"
  },
  {
    "question": "Как называется старая гоночная машина, которая становится наставником Маккуина?",
    "a1": "Док Хадсон",
    "a2": "Чик Хикс",
    "a3": "Кинг",
    "a4": "Сержант",
    "valid": "Док Хадсон"
  },
  {
    "question": "Как называется топливо, которое продает хиппи-мобиль Филмор?",
    "a1": "Органическое топливо",
    "a2": "Супероктан",
    "a3": "Электрозаряд",
    "a4": "БиоДизель",
    "valid": "Органическое топливо"
  },
  {
    "question": "Какой регион Грузии известен своими средневековыми башнями и уникальной культурой?",
    "a1": "Кахети",
    "a2": "Сванети",
    "a3": "Самегрело",
    "a4": "Имерети",
    "valid": "Сванети"
  },
  {
    "question": "Какое грузинское вино стало первым защищённым наименованием по месту происхождения в Грузии?",
    "a1": "Саперави",
    "a2": "Киндзмараули",
    "a3": "Хванчкара",
    "a4": "Цинандали",
    "valid": "Хванчкара"
  },
  {
    "question": "Какой грузинский город является вторым по величине и расположен на реке Риони?",
    "a1": "Кутаиси",
    "a2": "Батуми",
    "a3": "Гори",
    "a4": "Рустави",
    "valid": "Кутаиси"
  },
  {
    "question": "Как называется грузинское национальное блюдо из курицы в ореховом соусе?",
    "a1": "Сациви",
    "a2": "Чахохбили",
    "a3": "Оджахури",
    "a4": "Чакапули",
    "valid": "Сациви"
  },
  {
    "question": "В какой стране находится Мачу-Пикчу, древний город инков?",
    "a1": "Боливия",
    "a2": "Перу",
    "a3": "Чили",
    "a4": "Колумбия",
    "valid": "Перу"
  },
  {
    "question": "Какой остров известен своими гигантскими каменными статуями моаи?",
    "a1": "Остров Пасхи",
    "a2": "Гавайи",
    "a3": "Мадагаскар",
    "a4": "Сицилия",
    "valid": "Остров Пасхи"
  },
  {
    "question": "В какой стране находится древний храмовый комплекс Боробудур?",
    "a1": "Индонезия",
    "a2": "Малайзия",
    "a3": "Таиланд",
    "a4": "Вьетнам",
    "valid": "Индонезия"
  },
  {
    "question": "Как называется грузинский музыкальный инструмент, похожий на гитару?",
    "a1": "Пандури",
    "a2": "Дудук",
    "a3": "Чонгури",
    "a4": "Саз",
    "valid": "Пандури"
  },
  {
    "question": "Как называется игровая консоль от Sega, выпущенная в 1999 году и ставшая последней консолью компании?",
    "a1": "Sega Saturn",
    "a2": "Sega Genesis",
    "a3": "Sega Dreamcast",
    "a4": "Sega CD",
    "valid": "Sega Dreamcast"
  },
  {
    "question": "Как называется грузинская народная песня, отправленная в космос на борту 'Вояджера'?",
    "a1": "Чакруло",
    "a2": "Сулико",
    "a3": "Мравалжамиер",
    "a4": "Цин цин царо",
    "valid": "Чакруло"
  },
  {
    "question": "Как называется грузинский поэт и публицист XIX века, известный как 'отец нации'?",
    "a1": "Илья Чавчавадзе",
    "a2": "Акакий Церетели",
    "a3": "Важа-Пшавела",
    "a4": "Галактион Табидзе",
    "valid": "Илья Чавчавадзе"
  },
  {
    "question": "Какое название носит организация, созданная Михаилом Ходорковским для поддержки гражданского общества в России?",
    "a1": "Открытая Россия",
    "a2": "Новая Газета",
    "a3": "Голос",
    "a4": "Мемориал",
    "valid": "Открытая Россия"
  },
  {
    "question": "Кто из перечисленных политиков был мэром Екатеринбурга и известен своей независимой позицией?",
    "a1": "Евгений Ройзман",
    "a2": "Анатолий Локоть",
    "a3": "Сергей Собянин",
    "a4": "Александр Беглов",
    "valid": "Евгений Ройзман"
  },
  {
    "question": "Какой вид бизнеса наиболее часто открывают русские эмигранты в Грузии?",
    "a1": "Рестораны и кафе",
    "a2": "ИТ-компании",
    "a3": "Туристические агентства",
    "a4": "Магазины одежды",
    "valid": "ИТ-компании"
  },
  {
    "question": "Сколько палат в парламенте Грузии согласно Конституции?",
    "a1": "Однопалатный",
    "a2": "Двухпалатный",
    "a3": "Трехпалатный",
    "a4": "Четырехпалатный",
    "valid": "Однопалатный"
  },
  {
    "question": "Какой максимальный срок лишения свободы предусмотрен Уголовным кодексом Грузии?",
    "a1": "20 лет",
    "a2": "25 лет",
    "a3": "Пожизненное заключение",
    "a4": "30 лет",
    "valid": "Пожизненное заключение"
  },
  {
    "question": "Какое минимальное количество депутатов в Парламенте Грузии?",
    "a1": "77",
    "a2": "100",
    "a3": "150",
    "a4": "200",
    "valid": "150"
  },
  {
    "question": "Как называется любимая фраза Джои в сериале 'Друзья'?",
    "a1": "How you doin'?",
    "a2": "What's up?",
    "a3": "Hey there!",
    "a4": "Long time no see!",
    "valid": "How you doin'?"
  },
  {
    "question": "Какой город является столицей Исландии?",
    "a1": "Рейкьявик",
    "a2": "Хельсинки",
    "a3": "Осло",
    "a4": "Копенгаген",
    "valid": "Рейкьявик"
  },
  {
    "question": "Кто изобретатель первого практичного телефона?",
    "a1": "Томас Эдисон",
    "a2": "Александр Белл",
    "a3": "Никола Тесла",
    "a4": "Гульельмо Маркони",
    "valid": "Александр Белл"
  },
  {
    "question": "Как называется книга, написанная Никколо Макиавелли о политике?",
    "a1": "Республика",
    "a2": "Государь",
    "a3": "Левиафан",
    "a4": "Об общественном договоре",
    "valid": "Государь"
  },
  {
    "question": "Как называется мыльная опера, в которой снимается Джои Триббиани?",
    "a1": "Дни нашей жизни",
    "a2": "Молодые и дерзкие",
    "a3": "Всё мои дети",
    "a4": "Главный госпиталь",
    "valid": "Дни нашей жизни"
  },
  {
    "question": "Какой монарх объединил Восточную и Западную Грузию в начале XI века?",
    "a1": "Баграт III",
    "a2": "Давид IV",
    "a3": "Георгий I",
    "a4": "Тамара",
    "valid": "Баграт III"
  },
  {
    "question": "Какой город является столицей Монголии?",
    "a1": "Алма-Ата",
    "a2": "Улан-Батор",
    "a3": "Бишкек",
    "a4": "Душанбе",
    "valid": "Улан-Батор"
  },
  {
    "question": "Какой химический элемент является основным компонентом алмазов?",
    "a1": "Углерод",
    "a2": "Кремний",
    "a3": "Сера",
    "a4": "Бор",
    "valid": "Углерод"
  },
  {
    "question": "Какой художник отрезал себе часть уха?",
    "a1": "Пабло Пикассо",
    "a2": "Клод Моне",
    "a3": "Винсент Ван Гог",
    "a4": "Сальвадор Дали",
    "valid": "Винсент Ван Гог"
  },
  {
    "question": "Как называется наука о поведении и психологии животных?",
    "a1": "Этология",
    "a2": "Зоология",
    "a3": "Биология",
    "a4": "Антропология",
    "valid": "Этология"
  },
  {
    "question": "Кто изобрел первый механический калькулятор?",
    "a1": "Блез Паскаль",
    "a2": "Готфрид Лейбниц",
    "a3": "Чарльз Бэббидж",
    "a4": "Алан Тьюринг",
    "valid": "Блез Паскаль"
  },
  {
    "question": "Как зовут любимых питомцев Джои и Чендлера в сериале 'Друзья'?",
    "a1": "Чик и Дак",
    "a2": "Бёрд и Дак",
    "a3": "Чикки и Дакки",
    "a4": "Птичка и Утенок",
    "valid": "Чик и Дак"
  },
  {
    "question": "Как называется газета, которую часто читает волшебный мир в Гарри Поттере?",
    "a1": "Ежедневный Пророк",
    "a2": "Волшебный Вестник",
    "a3": "Магический Курьер",
    "a4": "Вечерний Волшебник",
    "valid": "Ежедневный Пророк"
  },
  {
    "question": "Как зовут эльфа-домовика семьи Чёрных?",
    "a1": "Добби",
    "a2": "Кикимер",
    "a3": "Винки",
    "a4": "Хокки",
    "valid": "Кикимер"
  },
  {
    "question": "Какое полное имя Долорес Амбридж?",
    "a1": "Джейн",
    "a2": "Энн",
    "a3": "Мэри",
    "a4": "Лили",
    "valid": "Джейн"
  },
  {
    "question": "Какой предмет преподавал Квиринус Квиррелл до того, как стал преподавателем защиты от темных искусств?",
    "a1": "Трансфигурация",
    "a2": "Маггловедение",
    "a3": "Зельеварение",
    "a4": "История магии",
    "valid": "Маггловедение"
  },
  {
    "question": "Как зовут мать Нимфадоры Тонкс?",
    "a1": "Андромеда Тонкс",
    "a2": "Нарцисса Малфой",
    "a3": "Беллатрисса Лестрейндж",
    "a4": "Лили Поттер",
    "valid": "Андромеда Тонкс"
  },
  {
    "question": "Кто сформулировал принцип неопределённости в квантовой механике?",
    "a1": "Альберт Эйнштейн",
    "a2": "Вернер Гейзенберг",
    "a3": "Нильс Бор",
    "a4": "Макс Планк",
    "valid": "Вернер Гейзенберг"
  },
  {
    "question": "Какая планета Солнечной системы имеет наибольшее количество спутников?",
    "a1": "Юпитер",
    "a2": "Сатурн",
    "a3": "Уран",
    "a4": "Нептун",
    "valid": "Сатурн"
  },
  {
    "question": "Как называется традиционное японское искусство складывания бумаги в фигуры?",
    "a1": "Киригами",
    "a2": "Оригами",
    "a3": "Икебана",
    "a4": "Суми-э",
    "valid": "Оригами"
  },
  {
    "question": "Как называется японское искусство аранжировки цветов?",
    "a1": "Суми-э",
    "a2": "Икебана",
    "a3": "Бонсай",
    "a4": "Шодо",
    "valid": "Икебана"
  },
  {
    "question": "Как называется известная гора в Японии, являющаяся символом страны?",
    "a1": "Гора Фудзи",
    "a2": "Гора Кита",
    "a3": "Гора Окухотаке",
    "a4": "Гора Тате",
    "valid": "Гора Фудзи"
  },
  {
    "question": "Как называется традиционный японский театр с куклами?",
    "a1": "Но",
    "a2": "Кабуки",
    "a3": "Бунраку",
    "a4": "Кёгэн",
    "valid": "Бунраку"
  },
  {
    "question": "Какое число является следующим в ряде Фибоначчи: 0, 1, 1, 2, 3, 5, 8, 13, 21, 34?",
    "a1": "44",
    "a2": "55",
    "a3": "60",
    "a4": "65",
    "valid": "55"
  },
  {
    "question": "Что станет больше, если его перевернуть вверх ногами?",
    "a1": "Число 6",
    "a2": "Число 9",
    "a3": "Число 0",
    "a4": "Число 8",
    "valid": "Число 6"
  },
  {
    "question": "Как называется гипотеза математики, сформулированная в 1859 году и до сих пор не доказанная, связанная с распределением нулей дзета-функции Римана?",
    "a1": "Гипотеза Голдбаха",
    "a2": "Гипотеза Пуанкаре",
    "a3": "Гипотеза Римана",
    "a4": "Гипотеза Ходжа",
    "valid": "Гипотеза Римана"
  },
  {
    "question": "Как называется редкий химический элемент с атомным номером 61, который не встречается в природе и был впервые получен искусственно?",
    "a1": "Прометий",
    "a2": "Технеций",
    "a3": "Астат",
    "a4": "Полоний",
    "valid": "Прометий"
  },
  {
    "question": "Кто был первым человеком, измерившим окружность Земли с удивительной точностью в третьем веке до нашей эры?",
    "a1": "Аристотель",
    "a2": "Эратосфен",
    "a3": "Гиппарх",
    "a4": "Архимед",
    "valid": "Эратосфен"
  },
  {
    "question": "Как называется самая большая луна Сатурна, обладающая плотной атмосферой и озерами из жидких углеводородов?",
    "a1": "Европа",
    "a2": "Титан",
    "a3": "Ганимед",
    "a4": "Каллисто",
    "valid": "Титан"
  },
  {
    "text": "Как называется самый длинный в мире музыкальный инструмент, который изобрели в Украине?",
    "a1": "Гудок",
    "a2": "Кугиклы",
    "a3": "Трембита",
    "a4": "Бугай",
    "valid": "Трембита"
  },
  {
    "text": "Какой цветок -  символ Турции?",
    "a1": "Ромашка",
    "a2": "Роза",
    "a3": "Тюльпан",
    "a4": "Пион",
    "valid": "Тюльпан"
  },
  {
    "text": "Какой металл самый дорогой на Земле?",
    "a1": "Калифорний",
    "a2": "Платина",
    "a3": "Золото",
    "a4": "Родий",
    "valid": "Калифорний"
  },
  {
    "text": "Чью анатомию изучает наука фелинология?",
    "a1": "Домашних кошек",
    "a2": "Летучих мышей",
    "a3": "Крыс",
    "a4": "Уток",
    "valid": "Домашних кошек"
  },
  {
    "text": "Кто создал первую в мире вакцину от вирусной болезни?",
    "a1": "Эдвард Дженнер",
    "a2": "Фредерик Туорт",
    "a3": "Харолд Вармус",
    "a4": "Люк Монтанье",
    "valid": "Эдвард Дженнер"
  },
  {
    "text": "Сколько сортов винограда в Грузии?",
    "a1": 120,
    "a2": 150,
    "a3": 380,
    "a4": 500,
    "valid": 500
  },
  {
    "text": "Какой плод образно называют аллигаторовой грушей?",
    "a1": "Авокадо",
    "a2": "Манго",
    "a3": "Дыня",
    "a4": "Дуриан",
    "valid": "Авокадо"
  },
  {
    "text": "В каком году умер Наполеон Бонапарт?",
    "a1": 1817,
    "a2": 1819,
    "a3": 1821,
    "a4": 1829,
    "valid": 1821
  },
  {
    "text": "Под каким псевдонимом творил Франсуа Мари Аруэ?",
    "a1": "Томас Гоббс",
    "a2": "Джон Локк",
    "a3": "Вольтер",
    "a4": "Сократ",
    "valid": "Вольтер"
  },
  {
    "text": "В каком органе образуется желчь?",
    "a1": "Печень",
    "a2": "Мочевой пузырь",
    "a3": "Желчный пузырь",
    "a4": "Желудок",
    "valid": "Печень"
  },
  {
    "text": "Как звали отца Чиполлино?",
    "a1": "Чиполитто",
    "a2": "Чиполонне",
    "a3": "Чиполетто",
    "a4": "Чиполоре",
    "valid": "Чиполонне"
  },
  {
    "text": "Название какого алкогольного напитка переводится с немецкого как \"полынь\"?",
    "a1": "Вермут",
    "a2": "Бренди",
    "a3": "Виски",
    "a4": "Коньяк",
    "valid": "Вермут"
  },
  {
    "text": "Сколько кубиков в кyбике Рубика?",
    "a1": 22,
    "a2": 24,
    "a3": 26,
    "a4": 28,
    "valid": 26
  },
  {
    "text": "Для представителей какой профессии были изготовлены самые первые шариковые ручки?",
    "a1": "Журналисты",
    "a2": "Летчики",
    "a3": "Водолазы",
    "a4": "Учителя",
    "valid": "Летчики"
  },
  {
    "text": "Какую пошлину ввели в XII веке в Англии для того, чтобы заставить мужчин пойти на войну?",
    "a1": "Налог на тунеядство",
    "a2": "Налог на трусость",
    "a3": "Налог на отсутсвие сапог",
    "a4": "Налог на отстутсвие усов",
    "valid": "Налог на трусость"
  },
  {
    "text": "Откуда пошло выражение \"Деньги не пахнут\"?",
    "a1": "От поставщиков парфюмерии",
    "a2": "От сборов за нестиранные носки",
    "a3": "От налога на туалеты",
    "a4": "От испорченной еды",
    "valid": "От налога на туалеты"
  },
  {
    "text": "Как, в переводе на русский язык, звучало бы название фильма \"Мимино\"?",
    "a1": "Медведь",
    "a2": "Гора",
    "a3": "Сокол",
    "a4": "Любовь",
    "valid": "Сокол"
  },
  {
    "text": "В какой из столиц союзных республик раньше всего появилось метро?",
    "a1": "Минск",
    "a2": "Тбилиси",
    "a3": "Баку",
    "a4": "Ереван",
    "valid": "Тбилиси"
  },
  {
    "text": "Первым фильмом Диснея был....?",
    "a1": "Белоснежка",
    "a2": "Золушка",
    "a3": "Рапунцель",
    "a4": "Микки Маус",
    "valid": "Белоснежка"
  },
  {
    "text": "Что такое Измир?",
    "a1": "Турецкий город",
    "a2": "Якутский камень",
    "a3": "Блюдо в ресторане",
    "a4": "Экзотический фрукт",
    "valid": "Турецкий город"
  }
]